#include <xvt.h>                   
#include <stdlib.h>

#include <checks.h>

#include "sc0.h"  

#define usage "Errore - uso : sc0 -{0}"

int main(int argc,char** argv)
{
  const int n = (argc > 1) ? (atoi(&argv[1][1])) : 0;

  switch(n)
  {
  case 0:
    sc0100(argc,argv); break;
  default: 
    error_box(usage);
  }
  return 0;
}
